{
  "navigationBarTitleText": "拍卖详情",
  "usingComponents": {
    "van-icon": "../../../../dist/icon/index",
    "van-popup": "../../../../dist/popup/index",
    "van-count-down":"/dist/count-down/index"
  }
}